GossipFrame:HookScript("OnShow", function()
	local table = {
		["붉은깃털과 성난바람"]="하피", ["스랄을 던홀드 요새에"]="애델라스 블랙무어",
		["은빛 성기사단을 창단한"]="알렉산드로스", ["데스윙이 돌아왔을 때"]="아우버다인", 
		["의심, 절망, 분노를 포함한"]="샤", ['트롤어인 "아탈라이"의']="헌신적인 자", 
		["왕 크루쉬, 폭군 모쉬,"]="데빌사우루스", ["의지와 상관없이 음악을"]="춤추는 불꽃 피리", 
		["라그나로스의 두 번째"]="청지기 스태그헬름", ["나이트 엘프와 용군단이"]="흐르는 모래의 전쟁", 
		["일리단 스톰레이지의 교도관으로"]="마이에브 섀도송", ["거대한 바다거북인 셴진"]="리우 랑", 
		["그루멀이 가장 소중하게"]="복덩이", ["다음 중 노겐포저의 비약을"]="불을 내뿜습니다.", 
		["오크의 어둠의 의회와 손을"]="아르거스 재림회", ["시간의 동굴이 있는 사막의"]="타나리스", 
		["대격변이 일어나기 전에"]="볼모의 땅", ["오크의 고향 드레노어에"]="넬쥴", 
		["나이트 엘프 감시자에게 주어질"]="감시관", ['"안전한 여행이 되길"을']="다이오니스 아카.", 
		["키린 토의 일원이자"]="대마법사 안토니다스", ["일리단 스톰레이지에게 수감되기"]="마그테리돈", 
		["바로크 사울팽의 형제이자"]="브록시가르", ["아서스가 패배한 뒤, 그의"]="볼바르 폴드라곤", 
		["군주 빅터 네파리우스라는"]="네파리안", ["스랄이 던홀드 요새에 갇혀"]="타레사 폭스톤", 
		["마력에 중독되어 피폐해지기"]="블러드 엘프", ["다음 중 오크 부족이 아닌"]="붉은송곳니", 
		["운룡을 최초로 길들인"]="지앙", ["저주받은 기사의 말입니다"]="누가 정의로운지를!", 
		["크로 스레드스트롱이 줄기차게"]="과일 상인", ["하르코아의 짝은?"]="로크나하크", 
		["한때 스톰윈드의 자애로운"]="베네딕투스", ["철천지원수인 서슬갈기 일족과"]="가시멧돼지", 
		["탐험가의 전당에 붉은용의"]="티라나스트라즈", ["훗날 비밀결사대의 수장이"]="엘리덴", 
		["원래 달라란이 있었던"]="언덕마루 구릉지", ["줄진이 사로잡혔다가 탈출할"]="오른눈과 왼팔", 
		["아라시 고원과 저습지를"]="탄돌 교각", ["온누리에 사랑을 축제"]="코르랜드", 
		["아제로스의 천연자원을 불법으로"]="투자개발회사", ["고블린이 호드의 상징과"]="아즈샤라", 
		["일리단의 나가 부관이었으며"]="바쉬",
	}
	for i, v in pairs(table) do
		if string.find(GetGossipText(), i) then
			RaidNotice_AddMessage(RaidBossEmoteFrame, "답 :  "..v, ChatTypeInfo["GUILD"])
			print("문제: "..GetGossipText().."  |cff00ff00"..v.."|r")
		end
	end
end)